@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-ExtraBold.ttf') format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url('../fonts/Manrope-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

:root {
  --gray--900: #171717;
  --base--white: white;
  --gray--500: #737373;
  --gray--10\<deleted\|variable-3614b259-fe8f-2b0d-88ad-10cdd659da15\>: #e9e9ea;
  --gray--200: #e5e5e5;
  --primary--100: #c33;
  --primary--80: #e33;
  --gray--700: #404040;
  --gray--800: #262626;
  --gray--600: #525252;
  --gray--400: #a3a3a3;
  --gray--300: #d4d4d4;
  --gray--100: whitesmoke;
  --gray--50: #fafafa;
  --gray--4\<deleted\|variable-838b86fd-9c22-b841-9d02-091884a84899\>: #f6f6f7;
  --base--black: black;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--gray--900);
  font-family: Manrope, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

h1 {
  color: var(--base--white);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 52px;
  font-weight: 800;
  line-height: 1.15;
}

h2 {
  color: var(--gray--900);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 36px;
  font-weight: 800;
  line-height: 1.2;
}

h3 {
  color: var(--gray--900);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}

h4 {
  color: var(--gray--900);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  color: var(--gray--900);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}

h6 {
  color: var(--gray--900);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
}

p {
  margin-bottom: 24px;
}

a {
  transition: all .2s;
}

img {
  display: block;
}

strong {
  font-weight: bold;
}

.header {
  background-color: #0000;
  position: absolute;
  inset: 0% 0% auto;
}

.header-container {
  align-items: center;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: 32px 40px 0;
  display: flex;
}

.header-logo-link {
  flex: none;
}

.logo-image {
  height: 64px;
}

.section-hero {
  background-color: var(--gray--900);
  color: var(--base--white);
  background-image: url('../images/bg-image.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 120px;
  position: relative;
}

.container {
  max-width: 1280px;
  padding-left: 40px;
  padding-right: 40px;
}

.custom-script {
  display: none;
}

.footer {
  background-color: var(--gray--900);
  color: var(--gray--500);
  margin-top: auto;
  padding-top: 48px;
  font-size: 14px;
}

.styles-section {
  margin-bottom: 8rem;
}

.styles-section-header {
  text-transform: uppercase;
  padding-bottom: 32px;
  font-size: 14px;
  font-weight: 700;
}

.styles-section-main {
  border: 1px solid var(--gray--10\<deleted\|variable-3614b259-fe8f-2b0d-88ad-10cdd659da15\>);
  width: 100%;
  padding: 64px;
}

.styles {
  padding-top: 80px;
  padding-bottom: 80px;
}

.grid-md {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.grid-md.col-6 {
  grid-template-columns: 1fr 1fr;
}

.grid-md.col-4 {
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-md.col-3 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid-md.col-9-3 {
  grid-template-columns: 9fr 3fr;
}

.grid-md.col-7-5 {
  grid-template-columns: 7fr 5fr;
}

.grid-md.col-10-2 {
  grid-template-columns: 10fr 2fr;
}

.grid-md.col-8-4 {
  grid-template-columns: 8fr 4fr;
}

.grid-md.col-5-7 {
  grid-template-columns: 5fr 7fr;
}

.grid-md.col-4-8 {
  grid-template-columns: 4fr 8fr;
}

.grid-md.col-3-9 {
  grid-template-columns: 3fr 9fr;
}

.grid-md.col-2-10 {
  grid-template-columns: 2fr 10fr;
}

.grid-col {
  transform: translate(0);
}

.text-size-xs {
  font-size: 12px;
}

.text-size-sm {
  font-size: 14px;
}

.text-size-md {
  font-size: 16px;
}

.text-size-lg {
  font-size: 18px;
}

.text-size-xl {
  font-size: 20px;
}

.text-weight-normal {
  font-weight: 400;
}

.text-weight-medium {
  font-weight: 500;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-weight-bold {
  font-weight: 700;
}

.reset-padding {
  padding: 0;
}

.reset-padding-top {
  padding-top: 0;
}

.reset-padding-bottom {
  padding-bottom: 0;
}

.reset-margin {
  margin: 0;
}

.reset-margin-top {
  margin-top: 0;
}

.reset-margin-bottom {
  margin-bottom: 0;
}

.button-sm {
  color: var(--gray--900);
  text-align: center;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  font-weight: 600;
  line-height: 1.25;
  text-decoration: none;
  display: inline-flex;
}

.button-sm.button-primary {
  border: 1px solid var(--gray--900);
  color: #fff;
  background-color: #000;
}

.button-sm.button-secondary {
  border: 1px solid var(--gray--200);
  background-color: var(--gray--200);
}

.button-sm.button-tertiary {
  border: 1px solid var(--base--white);
  background-color: var(--base--white);
}

.button-sm.button-quaternary {
  border: 1px solid var(--gray--900);
}

.button-group {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  align-items: center;
  margin-top: 12px;
  display: flex;
}

.button-md {
  color: var(--gray--900);
  text-align: center;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  font-weight: 600;
  line-height: 1.25;
  text-decoration: none;
  display: inline-flex;
}

.button-md.button-primary {
  border: 1px solid var(--primary--100);
  background-image: linear-gradient(180deg, var(--primary--100), var(--primary--100));
  color: #fff;
}

.button-md.button-secondary {
  border: 1px solid var(--gray--200);
  background-image: linear-gradient(180deg, var(--gray--700), var(--gray--900));
  color: var(--base--white);
}

.button-md.button-tertiary {
  border: 1px solid var(--base--white);
  background-color: var(--base--white);
}

.button-md.button-quaternary {
  border: 1px solid var(--gray--900);
}

.button-lg {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: var(--gray--900);
  text-align: center;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 16px 32px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.25;
  text-decoration: none;
  display: inline-flex;
}

.button-lg.button-primary {
  border: 1px solid var(--primary--100);
  background-image: linear-gradient(180deg, var(--primary--80), var(--primary--100));
  color: #fff;
}

.button-lg.button-primary:hover {
  background-image: linear-gradient(180deg, var(--primary--80), var(--primary--80));
}

.button-lg.button-secondary {
  border: 1px solid var(--gray--200);
  background-image: linear-gradient(180deg, var(--gray--700), var(--gray--900));
  color: var(--base--white);
}

.button-lg.button-tertiary {
  border: 1px solid var(--base--white);
  background-color: var(--base--white);
}

.button-lg.button-quaternary {
  border: 1px solid var(--gray--900);
}

.styles-icon {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  align-items: center;
  display: flex;
}

.icon-xs {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 16px;
  height: 16px;
  display: flex;
}

.icon-sm {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.icon-md {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.icon-lg {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.icon-xl {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
}

.icon-xxl {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  display: flex;
}

.custom-css {
  display: none;
}

.page {
  flex-direction: column;
  min-height: 100vh;
  display: flex;
}

.copyright {
  text-align: center;
  font-weight: 500;
}

.syles-grid-col-class {
  background-color: var(--gray--200);
  justify-content: center;
  align-items: center;
  padding: 24px;
  display: flex;
}

.footer-bottom {
  padding-top: 48px;
  padding-bottom: 48px;
}

.footer-nav {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: row;
  align-items: flex-start;
  display: flex;
}

.grid-lg {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.grid-lg.col-6 {
  grid-template-columns: 1fr 1fr;
}

.grid-lg.col-3 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid-lg.col-4 {
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-lg.col-8-4 {
  grid-template-columns: 8fr 4fr;
}

.grid-lg.col-4-8 {
  grid-template-columns: 4fr 8fr;
}

.grid-lg.col-9-3 {
  grid-template-columns: 9fr 3fr;
}

.grid-lg.col-10-2 {
  grid-template-columns: 10fr 2fr;
}

.grid-lg.col-7-5 {
  grid-template-columns: 7fr 5fr;
}

.grid-lg.col-5-7 {
  grid-template-columns: 5fr 7fr;
}

.grid-lg.col-3-9 {
  grid-template-columns: 3fr 9fr;
}

.grid-lg.col-2-10 {
  grid-template-columns: 2fr 10fr;
}

.section {
  position: relative;
}

.max-width-600 {
  width: 100%;
  max-width: 600px;
}

.max-width-700 {
  width: 100%;
  max-width: 700px;
}

.max-width-800 {
  width: 100%;
  max-width: 800px;
}

.max-width-400 {
  width: 100%;
  max-width: 400px;
}

.max-width-500 {
  width: 100%;
  max-width: 500px;
}

.max-width-900 {
  width: 100%;
  max-width: 900px;
}

.max-width-1000 {
  width: 100%;
  max-width: 1000px;
}

.dr-link {
  color: var(--gray--900);
  text-decoration: none;
}

.dr-link-wrapper {
  color: var(--gray--900);
  flex-direction: row;
  align-items: center;
  margin-top: 8rem;
  font-size: 12px;
  line-height: 1.4;
  display: flex;
}

.styles-header {
  background-color: var(--gray--900);
  margin-bottom: 8rem;
  padding: 4rem;
}

.section-layout {
  z-index: 5;
  grid-row-gap: 64px;
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding-top: 96px;
  padding-bottom: 96px;
  display: flex;
  position: relative;
}

.ratio-3-2 {
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

.ratio-16-9 {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
}

.ratio-4-3 {
  aspect-ratio: 4 / 3;
  object-fit: cover;
}

.heading-style-h1 {
  color: var(--gray--900);
  margin-bottom: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 1.2;
}

.heading-style-h2 {
  color: var(--gray--900);
  margin-bottom: 0;
  font-size: 36px;
  font-weight: 800;
  line-height: 1.2;
}

.heading-style-h3 {
  color: var(--gray--900);
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}

.heading-style-h4 {
  color: var(--gray--900);
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
}

.heading-style-h5 {
  color: var(--gray--900);
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}

.heading-style-h6 {
  color: var(--gray--900);
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
}

.styles-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  display: flex;
}

.bg-color-slate-900 {
  background-color: var(--gray--900);
  color: #fff;
}

.styles-bg-color-text {
  padding: 24px;
}

.bg-color-slate-800 {
  background-color: var(--gray--800);
  color: #fff;
}

.bg-color-slate-700 {
  background-color: var(--gray--700);
  color: #fff;
}

.bg-color-slate-600 {
  background-color: var(--gray--600);
  color: #fff;
}

.bg-color-slate-500 {
  background-color: var(--gray--500);
  color: #fff;
}

.bg-color-slate-400 {
  background-color: var(--gray--400);
  color: #fff;
}

.bg-color-slate-300 {
  background-color: var(--gray--300);
}

.bg-color-slate-200 {
  background-color: var(--gray--200);
}

.bg-color-slate-100 {
  background-color: var(--gray--100);
}

.bg-color-slate-10 {
  background-color: var(--gray--10\<deleted\|variable-3614b259-fe8f-2b0d-88ad-10cdd659da15\>);
}

.bg-color-primary-100 {
  background-color: var(--primary--100);
}

.text-size-xxl {
  font-size: 22px;
}

.text-weight-extrabold {
  font-weight: 800;
}

.text-weight-light {
  font-weight: 300;
}

.text-weight-extralight {
  font-weight: 200;
}

.footer-main {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-nav-link {
  color: var(--gray--500);
  flex: none;
  font-weight: 500;
  text-decoration: none;
}

.footer-nav-link:hover {
  color: var(--base--white);
}

.bg-color-slate-50 {
  background-color: var(--gray--50);
}

.max-width-450 {
  width: 100%;
  max-width: 450px;
}

.max-width-550 {
  width: 100%;
  max-width: 550px;
}

.max-width-650 {
  width: 100%;
  max-width: 650px;
}

.max-width-750 {
  width: 100%;
  max-width: 750px;
}

.max-width-850 {
  width: 100%;
  max-width: 850px;
}

.max-width-950 {
  width: 100%;
  max-width: 950px;
}

.styles-category-tag {
  background-color: var(--gray--900);
  color: var(--base--white);
  padding: 8px 12px;
  display: inline-block;
}

.margin-bottom-md {
  margin-bottom: 16px;
}

.margin-bottom-lg {
  margin-bottom: 20px;
}

.margin-bottom-xl {
  margin-bottom: 32px;
}

.margin-bottom-sm {
  margin-bottom: 12px;
}

.margin-bottom-xs {
  margin-bottom: 8px;
}

.padding-bottom-xs {
  padding-bottom: 8px;
}

.padding-bottom-sm {
  padding-bottom: 12px;
}

.padding-bottom-md {
  padding-bottom: 16px;
}

.padding-bottom-lg {
  padding-bottom: 20px;
}

.padding-bottom-xl {
  padding-bottom: 24px;
}

.padding-bottom-xxl {
  padding-bottom: 32px;
}

.dr-link-logo {
  align-items: center;
  width: 36px;
  display: flex;
}

.dr-link-text {
  border-left: 1px solid var(--gray--200);
  margin-left: 16px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 16px;
}

._404-card {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: var(--gray--4\<deleted\|variable-838b86fd-9c22-b841-9d02-091884a84899\>);
  flex-direction: column;
  max-width: 360px;
  padding: 24px;
  display: flex;
}

.styles-bg-color-ratio {
  background-color: var(--gray--10\<deleted\|variable-3614b259-fe8f-2b0d-88ad-10cdd659da15\>);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.border-radius-md {
  border-radius: 16px;
  overflow: hidden;
}

.styles-bg-color-border-radius {
  background-color: var(--gray--200);
  text-align: center;
  padding: 96px 32px;
}

.border-radius-lg {
  border-radius: 24px;
  overflow: hidden;
}

.border-radius-xl {
  border-radius: 32px;
  overflow: hidden;
}

.border-radius-xxl {
  border-radius: 48px;
  overflow: hidden;
}

.layout-center {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.styles-bg-color-layout {
  background-color: var(--gray--200);
  width: 240px;
  padding: 16px;
}

.swiper-arrow {
  border: 1px solid var(--gray--900);
  background-color: var(--gray--900);
  color: #fff;
  cursor: pointer;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  transition: all .2s;
  display: flex;
  position: absolute;
}

.swiper-arrow.button-prev {
  inset: -112px 104px auto auto;
}

.swiper-arrow.button-next {
  inset: -112px 32px auto auto;
}

.swiper {
  margin-left: -32px;
  margin-right: -32px;
  position: relative;
  overflow: clip;
}

.swiper-slider {
  position: relative;
}

.swiper-wrapper {
  display: flex;
}

.swiper-slide {
  flex: none;
  width: 33.333%;
  padding-left: 32px;
  padding-right: 32px;
}

.swiper-script {
  display: none;
}

.text-color-white {
  color: var(--base--white);
}

.text-color-slate-900 {
  color: var(--gray--900);
}

.text-color-slate-800 {
  color: var(--gray--800);
}

.text-color-slate-700 {
  color: var(--gray--700);
}

.text-color-slate-600 {
  color: var(--gray--600);
}

.text-color-slate-500 {
  color: var(--gray--500);
}

.text-color-slate-400 {
  color: var(--gray--400);
}

.text-color-slate-300 {
  color: var(--gray--300);
}

.text-color-slate-100 {
  color: var(--gray--100);
}

.text-color-slate-200 {
  color: var(--gray--200);
}

.text-color-slate-50 {
  color: var(--gray--50);
}

.swiper-pagination {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  height: 8px;
  display: flex;
  position: absolute;
  inset: auto 0% -48px;
}

.swiper-pagination-bullet {
  background-color: var(--gray--200);
  cursor: pointer;
  border-radius: 100%;
  flex: none;
  width: 6px;
  height: 6px;
  transition: all .2s;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: var(--gray--900);
  width: 8px;
  height: 8px;
}

.styles-swiper {
  padding-top: 64px;
}

.layout-center-text-center {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.js-clock {
  position: relative;
}

.countdown-numbers {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  color: var(--gray--900);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 24px;
  display: flex;
}

.clock-item {
  border-radius: 8px;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.clock-number {
  text-align: center;
  flex: none;
  width: 71px;
  padding-bottom: 12px;
  font-size: 52px;
  font-weight: 800;
}

.speaker-image-item {
  border: 1px solid var(--gray--100);
  background-color: var(--gray--50);
  border-radius: 100%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  margin-left: -20px;
  display: flex;
}

.speaker-image-list {
  padding-left: 23px;
  display: flex;
}

.clock-item-divider {
  font-size: 52px;
  font-weight: 500;
}

.clock-label {
  font-size: 12px;
  font-weight: 600;
  position: absolute;
}

.form {
  background-image: linear-gradient(180deg, var(--base--white), var(--gray--300));
  flex-flow: column;
  flex: none;
  width: 480px;
  margin-top: 60px;
  padding: 32px;
  display: flex;
  box-shadow: 0 0 40px 2px #fff3;
}

.tagline-md {
  color: var(--primary--100);
  letter-spacing: .075em;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
}

.tagline-md.reset-margin-bottom.text-color-slate-500 {
  color: var(--gray--500);
}

.countdown-button {
  flex-flow: column;
  width: 100%;
  display: flex;
}

.tagline-xl {
  color: var(--primary--100);
  letter-spacing: .075em;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}

.hero-heading {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  padding-right: 32px;
  display: flex;
}

.countdown-arrow {
  width: 360px;
  position: absolute;
  bottom: -60px;
  left: -40%;
}

.section-hero-layout {
  padding-top: 80px;
  padding-bottom: 96px;
  display: flex;
}

.countdown-heading {
  text-align: center;
  margin-bottom: 16px;
}

.section-bg-dark {
  background-image: linear-gradient(180deg, var(--gray--900), var(--gray--800));
  position: relative;
}

.speaker-image-1 {
  border: 1px solid var(--base--white);
  border-radius: 100%;
  flex: none;
  width: 80px;
  height: 80px;
}

.speaker-person {
  background-image: linear-gradient(270deg, var(--gray--900), var(--gray--800));
  padding: 24px;
  position: relative;
}

.speaker-details {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  padding: 24px;
  display: flex;
}

.speaker-item {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--gray--100);
  grid-template-rows: auto;
  grid-template-columns: 5fr 7fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.speaker-list {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.toggle-button {
  color: var(--primary--100);
  background-color: #fff0;
  order: 1;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 14px;
  font-weight: 600;
}

.partner-logo {
  object-fit: contain;
  width: 160px;
  height: 64px;
}

.partner-logos-list {
  grid-column-gap: 96px;
  grid-row-gap: 48px;
  flex-flow: wrap;
  justify-content: center;
  display: flex;
}

.partner-logos-heading {
  text-align: center;
  margin-bottom: 32px;
}

.location-logo {
  background-color: var(--gray--900);
  border-radius: 100%;
  width: 128px;
  height: 128px;
  padding: 2px;
}

.location-address-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.location-address {
  font-size: 20px;
  font-weight: 600;
}

.gallery {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-columns: 1fr 1fr 1fr;
}

.fit-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.ticket-card {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 1px solid var(--gray--700);
  background-image: linear-gradient(180deg, var(--gray--900), var(--gray--800));
  color: var(--base--white);
  flex-flow: column;
  padding: 48px;
  display: flex;
  box-shadow: 0 0 40px 2px #ffffff1a;
}

.ticket-card.ticket-secondary {
  background-image: linear-gradient(180deg, var(--gray--50), var(--gray--300));
  transform-origin: 100%;
  color: var(--gray--900);
  align-self: center;
  margin-left: -52px;
  padding: 32px;
  transform: scale(.9);
}

.ticket-meta {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-bottom: 1px solid var(--gray--700);
  padding-bottom: 24px;
  display: flex;
}

.ticket-meta.ticket-secondary {
  border-bottom-color: var(--gray--300);
}

.ticket-info {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  font-weight: 700;
  display: flex;
}

.ticket-info-lang {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  display: flex;
}

.ticket-booking {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-image: linear-gradient(90deg, #fff0, var(--gray--700));
  justify-content: flex-start;
  align-items: center;
  padding: 24px;
  display: flex;
}

.ticket-booking.ticket-secondary {
  background-image: linear-gradient(90deg, #fff0, var(--base--white));
}

.button-grow {
  flex-flow: column;
  width: 100%;
  display: flex;
}

.tickets-wrapper {
  display: flex;
}

.bg-tickets {
  background-color: var(--gray--900);
  background-image: url('../images/bg-image.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
}

.count-arrow-tickets {
  width: 160px;
  position: absolute;
  inset: auto -180px 10px auto;
}

.faq-wrapper {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.faq-list {
  flex-direction: column;
  display: flex;
}

.faq-item {
  border-bottom: 1px solid var(--gray--700);
}

.faq-item:last-child {
  border-bottom-style: none;
}

.accordion-item {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: block;
}

.accordion-item-header {
  align-items: center;
  padding: 24px 72px 24px 0;
  transition: all .2s;
  display: flex;
}

.accordion-toggle-icon {
  color: var(--primary--100);
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
  position: absolute;
  right: 1rem;
}

.accordion-heading {
  color: var(--base--white);
  white-space: normal;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
}

.accordion-item-main {
  background-color: #fff0;
  display: block;
  position: static;
  overflow: clip;
}

.ticket-price {
  flex: none;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.2;
}

.footer-logo {
  height: 48px;
}

.faq-answer {
  color: var(--gray--400);
  width: 100%;
}

.speaker-title {
  color: var(--primary--100);
  letter-spacing: .075em;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
}

.speaker-details-topic {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
}

.speaker-lang {
  border: 1px solid var(--base--white);
  border-radius: 100%;
  flex: none;
  position: absolute;
  top: 24px;
  right: 24px;
}

.speaker-details-toggle-text {
  background-color: #fff0;
  flex-flow: column;
  font-size: 14px;
  display: flex;
  position: static;
  overflow: clip;
}

.speaker-details-toggle {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.button-more-close {
  color: var(--gray--900);
}

.speaker-person-details {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button-toggle-speaker {
  display: none;
}

.ticket-opening {
  opacity: .5;
}

.header-dark {
  background-color: var(--gray--900);
  height: 128px;
}

.speaker-lang-flag {
  width: 16px;
  height: 16px;
}

.button-animation {
  /*pointer-events: none;*/
  /*background-image: linear-gradient(90deg, #fff0 20%, #ffffff59 50%, #fff0 80%);*/
  /*width: 100%;*/
  /*height: 100%;*/
  /*position: absolute;*/
}

.button-animation-wrapper {
  flex-flow: column;
  display: flex;
  /*position: relative;*/
  /*overflow: clip;*/

}

.button-text {
  z-index: 10;
  position: relative;
}

.image-card {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-image: linear-gradient(0deg, var(--gray--900), var(--gray--800));
  flex-flow: column;
  height: 100%;
  padding: 48px;
  display: flex;
  position: relative;
}

.bade {
  background-color: var(--primary--100);
  color: var(--base--white);
  letter-spacing: .1em;
  text-transform: uppercase;
  padding: 4px 8px;
  font-size: 12px;
  font-weight: 700;
  position: absolute;
  top: 32px;
  bottom: auto;
  right: 32px;
  box-shadow: 0 2px 5px #0003;
}

.section-divider {
  background-color: var(--gray--700);
  width: 100%;
  height: 1px;
}

.eventim-wrapper {
  grid-column-gap: .3em;
  grid-row-gap: .3em;
  color: var(--base--white);
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 12px;
  display: flex;
  position: relative;
}

.eventim-logo {
  height: 32px;
  margin-left: 4px;
}

.swiper-info {
  display: none;
}

.bg-form-dark {
  pointer-events: none;
  color: var(--gray--900);
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.bg-form-light {
  pointer-events: none;
  width: 50%;
  position: absolute;
  inset: 0% 0% auto auto;
}

.image-card-image {
  aspect-ratio: 3 / 2;
  border: 1px solid var(--gray--700);
}

.speaker-image-wrapper {
  flex: none;
  display: flex;
}

.speaker-image-2 {
  border: 1px solid var(--base--white);
  border-radius: 100%;
  flex: none;
  width: 80px;
  height: 80px;
  margin-left: -32px;
}

.speaker-vita {
  border-top: 1px solid var(--gray--300);
  padding-top: 24px;
}

.speaker-topic-description {
  margin-top: 8px;
}

.image-card-imge-2 {
  border-radius: 100%;
  width: 96px;
  height: 96px;
  position: absolute;
  inset: auto auto 16px 16px;
}

.image-card-image-wrapper {
  position: relative;
}

.top-banner {
  background-color: var(--primary--100);
  color: var(--base--white);
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 16px;
  font-weight: 700;
  display: flex;
}

.field-label {
  color: var(--gray--900);
  margin-bottom: 2px;
  font-size: 14px;
}

.form-main {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.form-main-header {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.form-main-body {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.checkbox {
  border: 1px solid var(--gray--300);
  background-color: var(--gray--100);
  flex: none;
  width: 18px;
  height: 18px;
  margin-top: 0;
  margin-right: 8px;
}

.checkbox:active {
  box-shadow: 0 0 #0003;
}

.checkbox.w--redirected-checked {
  border-color: var(--primary--100);
  background-color: var(--primary--100);
}

.field-checkbox {
  color: var(--gray--500);
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0;
  display: flex;
}

.checkbox-label {
  color: var(--gray--900);
  margin-bottom: 0;
  font-size: 13px;
}

.field-input {
  border: 1px solid var(--gray--300);
  color: var(--gray--900);
  height: 44px;
  margin-bottom: 0;
  font-size: 16px;
}

.field-input:focus {
  border-color: var(--primary--100);
}

.form-success {
  color: var(--gray--900);
  text-align: left;
  background-color: #ddd0;
  padding: 0;
  font-size: 18px;
  font-weight: 500;
}

.text-block-2 {
  color: var(--gray--900);
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 28px;
  }

  h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 20px;
  }

  .header-container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .header-logo-link {
    padding-left: 0;
  }

  .section-hero {
    padding-top: 180px;
  }

  .container {
    max-width: 390px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .styles-section {
    flex-direction: column;
  }

  .grid-md.col-6, .grid-md.col-4, .grid-md.col-3 {
    grid-template-columns: 1fr;
  }

  .grid-md.col-9-3 {
    grid-template-columns: 6fr;
  }

  .grid-md.col-7-5 {
    grid-template-columns: 7fr;
  }

  .grid-md.col-10-2 {
    grid-template-columns: 10fr;
  }

  .grid-md.col-8-4 {
    grid-template-columns: 8fr;
  }

  .grid-md.col-5-7 {
    grid-template-columns: 5fr;
  }

  .grid-md.col-4-8 {
    grid-template-columns: 4fr;
  }

  .grid-md.col-3-9 {
    grid-template-columns: 3fr;
  }

  .grid-md.col-2-10 {
    grid-template-columns: 2fr;
  }

  .text-size-xl {
    font-size: 18px;
  }

  .button-group {
    flex-direction: column;
    align-items: stretch;
  }

  .button-lg {
    width: 100%;
    padding: 12px 24px;
    font-size: 16px;
  }

  .footer-nav {
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
  }

  .grid-lg {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .grid-lg.col-6, .grid-lg.col-3, .grid-lg.col-4 {
    grid-template-columns: 1fr;
  }

  .grid-lg.col-8-4, .grid-lg.col-4-8, .grid-lg.col-9-3 {
    grid-template-columns: 6fr;
  }

  .grid-lg.col-10-2 {
    grid-template-columns: 2fr;
  }

  .grid-lg.col-7-5 {
    grid-template-columns: 7fr;
  }

  .grid-lg.col-5-7 {
    grid-template-columns: 5fr;
  }

  .grid-lg.col-3-9 {
    grid-template-columns: 3fr;
  }

  .grid-lg.col-2-10 {
    grid-template-columns: 2fr;
  }

  .section-layout {
    grid-row-gap: 32px;
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .heading-style-h1 {
    font-size: 32px;
  }

  .heading-style-h2, .heading-style-h3 {
    font-size: 24px;
  }

  .heading-style-h4, .text-size-xxl {
    font-size: 18px;
  }

  .border-radius-lg, .border-radius-xxl {
    border-radius: 16px;
  }

  .swiper-arrow.button-prev, .swiper-arrow.button-next {
    display: none;
  }

  .swiper {
    margin-left: 0;
    margin-right: 0;
  }

  .swiper-slider {
    margin-left: -24px;
    margin-right: -24px;
  }

  .swiper-slide {
    width: 100%;
    padding-left: 24px;
    padding-right: 24px;
  }

  .layout-row.layout-center-text-center {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .clock-number {
    width: 50px;
    padding-bottom: 16px;
    font-size: 28px;
  }

  .speaker-image-item {
    width: 42px;
    height: 42px;
    margin-left: -12px;
  }

  .speaker-image-list {
    padding-left: 12px;
  }

  .clock-item-divider {
    font-size: 28px;
  }

  .clock-label {
    font-size: 11px;
  }

  .form {
    width: 100%;
    margin-top: 32px;
    padding: 24px;
  }

  .tagline-md {
    margin-bottom: 8px;
  }

  .tagline-xl {
    font-size: 18px;
  }

  .hero-heading {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    padding-right: 0;
  }

  .countdown-arrow {
    display: none;
  }

  .section-hero-layout {
    flex-flow: column;
    padding-top: 32px;
    padding-bottom: 64px;
  }

  .countdown-heading {
    margin-bottom: 12px;
  }

  .speaker-image-1 {
    width: 64px;
    height: 64px;
  }

  .speaker-person {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex: none;
    min-height: 116px;
    padding: 24px;
  }

  .speaker-details {
    height: 100%;
    padding: 24px;
  }

  .speaker-item {
    flex-flow: column;
    flex: none;
    grid-template-columns: 5fr;
    width: 300px;
    display: flex;
  }

  .speaker-list {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .toggle-button {
    margin-top: auto;
  }

  .partner-logo {
    width: 98px;
    height: 48px;
  }

  .partner-logos-list {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    justify-content: center;
    align-items: center;
  }

  .location-logo {
    width: 96px;
    height: 96px;
  }

  .location-address {
    font-size: 18px;
  }

  .gallery {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr 1fr;
  }

  .ticket-card {
    order: -1;
    padding: 32px 24px;
  }

  .ticket-card.ticket-secondary {
    order: 1;
    margin-left: 0;
    transform: none;
  }

  .ticket-info {
    font-size: 14px;
  }

  .ticket-booking {
    padding: 12px;
  }

  .tickets-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
  }

  .count-arrow-tickets {
    display: none;
  }

  .accordion-heading {
    font-size: 18px;
  }

  .accordion-item-main {
    display: block;
  }

  .ticket-price {
    font-size: 24px;
  }

  .speaker-title {
    font-size: 12px;
  }

  .speaker-details-topic {
    font-size: 16px;
  }

  .speaker-wrapper {
    margin-left: -24px;
    margin-right: -24px;
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
    position: relative;
    overflow: auto;
  }

  .speaker-lang {
    top: 12px;
    right: 12px;
  }

  .speaker-details-toggle-text {
    font-size: 14px;
  }

  .speaker-details-toggle {
    height: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .speaker-person-details {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .button-toggle-speaker {
    border: 1px solid var(--gray--900);
    background-image: linear-gradient(180deg, var(--gray--700), var(--gray--900));
    color: var(--base--white);
    text-align: center;
    margin-top: 32px;
    padding: 12px 24px;
    font-weight: 600;
    display: block;
  }

  .button-animation-wrapper {
    width: 100%;
  }

  .image-card {
    padding: 24px;
  }

  .bade {
    font-size: 10px;
    top: 12px;
  }

  .swipe-icon {
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    display: flex;
  }

  .swiper-info {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 16px;
    display: flex;
  }

  .speaker-image-2 {
    width: 64px;
    height: 64px;
    margin-left: -24px;
  }
}

@media screen and (max-width: 767px) {
  .grid-md.col-4 {
    grid-template-columns: 1fr;
  }

  .grid-md.col-9-3 {
    grid-template-columns: 6fr;
  }

  .grid-lg.col-6 {
    grid-template-columns: 1fr;
  }

  .grid-lg.col-8-4, .grid-lg.col-4-8, .grid-lg.col-9-3, .grid-lg.col-9-3 {
    grid-template-columns: 6fr;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: 100%;
  }

  .grid-md.col-4 {
    grid-template-columns: 1fr;
  }

  .button-group {
    flex-direction: column;
    align-items: stretch;
  }

  .footer-bottom {
    padding-bottom: 24px;
  }

  .grid-lg {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .dr-link-wrapper {
    margin-top: 6rem;
  }
}

#w-node-_948969cb-7bce-253a-0b33-6a69ecd292cc-bc7fccaf {
  align-self: center;
}

#w-node-c3c7502f-b91d-5254-bf2a-572eb3a2ef0c-bc7fccaf, #w-node-_044734be-3dd8-78a3-cbec-03aec6368fbc-bc7fccaf, #w-node-_040dd3a9-cda7-261c-ab68-2a778b25ff7b-bc7fccaf, #w-node-fc616b1d-b6c5-7eae-fb14-c4eaf873215b-bc7fccaf, #w-node-cc337897-21a2-18ec-7838-d8ae07799d51-bc7fccaf, #w-node-f769db32-ec8e-b2b3-e51f-098dcecd19c8-bc7fccaf, #w-node-_7af2f32d-cc98-58a2-66fd-33c4e8058d68-bc7fccaf, #w-node-_44f38247-a15f-6281-f41c-b27abd1cc93a-bc7fccaf, #w-node-e67f3b46-9f64-ad42-f3d9-699c7dfe5a79-bc7fccaf, #w-node-_95fbbc53-cb9c-38fa-d4ea-68a21df85094-bc7fccaf, #w-node-f87a6f5f-9301-0682-7873-d981e91c3840-bc7fccaf {
  align-self: start;
}

#w-node-_4714a958-55e9-9da8-a9e6-e3150904e24e-bc7fccaf {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_4714a958-55e9-9da8-a9e6-e3150904e24f-bc7fccaf {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-b33b1eaf-c096-ed71-46d5-b7da031ddbea-bc7fccb3, #w-node-_0cc0f35d-335c-a3a5-669d-1f8b580a04d7-bc7fccb3, #w-node-fca99d1d-ae14-cd03-de3c-bced6b99bab1-bc7fccb3, #w-node-_31740fcc-56da-2ee6-9ebd-3db9463cc525-bc7fccb3, #w-node-c86098be-0cb2-69f4-7987-3d959bdf4159-bc7fccb3, #w-node-da94bc8d-7da9-4b25-958a-f04c056be6aa-bc7fccb3, #w-node-_9d8a06d0-e91b-4b94-e672-f37e39c5a740-bc7fccb3, #w-node-b80056e4-d679-0c56-2df8-20fa3e637ae9-bc7fccb3, #w-node-ac82f86d-8bf8-9799-911c-44b046f4bd84-bc7fccb3, #w-node-e241a8c0-1569-f903-aff4-34d3118770d1-bc7fccb3, #w-node-_5984c221-68b8-7255-ddd2-283452587ae5-bc7fccb3, #w-node-_8dd6677f-e96a-5e74-8bc9-dc5f94b20acb-bc7fccb3, #w-node-_341d82fc-2403-e2fe-49ab-6f0eeab33bc8-bc7fccb3, #w-node-_938caca0-933e-14b3-cd1d-caddd53ec234-bc7fccb3, #w-node-_0407c79e-8ee2-d8ae-82f5-01adc9b15fae-bc7fccb3, #w-node-_48117fab-7180-353a-1354-e99381a2c87c-bc7fccb3, #w-node-_23fbed64-cfb8-d842-3a6b-1400d7332605-bc7fccb3, #w-node-_2d860fd7-a7eb-58b0-3233-b71c485e4bbc-bc7fccb3, #w-node-ef35648d-6b4b-d154-ed57-3c29e17736a9-bc7fccb3, #w-node-_79a2d4d1-2b6a-3c3b-d4d7-e63e6eb85dba-bc7fccb3, #w-node-_53afc2b0-3acc-93c3-7574-f7de1eb1b864-bc7fccb3, #w-node-_53afc2b0-3acc-93c3-7574-f7de1eb1b865-bc7fccb3, #w-node-_58274b70-47d9-2900-a23d-973ed91fd98c-bc7fccb3, #w-node-_3fdb1506-8967-4963-0373-3e97bf3cd68c-bc7fccb3, #w-node-ad1a053c-d16f-260f-f2e2-bda1211787c4-bc7fccb3, #w-node-f2be5047-3ab1-88c9-53c9-2d79592c7dc5-bc7fccb3, #w-node-_5b78035d-71a6-6e2f-4921-4db9bff0c346-bc7fccb3, #w-node-_0547ce04-7b48-5b6b-ab76-85aa45d9c309-bc7fccb3, #w-node-_64d0dd90-044e-4ed9-f856-8f1bf037a0c0-bc7fccb3, #w-node-_92627d5b-4c1f-527f-8190-60c8d6b6ace5-bc7fccb3, #w-node-f75f5b41-40f4-0ddb-0a66-29de68d0d974-bc7fccb3, #w-node-_84891f60-452e-5c00-f3ad-dd0dde563117-bc7fccb3, #w-node-_44c9a734-b5ee-8488-6799-caeab46d7d91-bc7fccb3, #w-node-_577939d9-fd51-e201-d274-368d6b6e646f-bc7fccb3, #w-node-_578423c2-022b-3222-3574-75c9d157a738-bc7fccb3, #w-node-_578423c2-022b-3222-3574-75c9d157a73b-bc7fccb3, #w-node-e9dd73d6-5ce7-372d-7695-cea64d7c85fe-bc7fccb3, #w-node-e9dd73d6-5ce7-372d-7695-cea64d7c8601-bc7fccb3, #w-node-e08d0ee1-da52-d5cb-271a-2648657eb532-bc7fccb3, #w-node-e08d0ee1-da52-d5cb-271a-2648657eb535-bc7fccb3, #w-node-a4f0f402-4f57-cb09-9501-7bc950d53a23-bc7fccb3, #w-node-a4f0f402-4f57-cb09-9501-7bc950d53a26-bc7fccb3, #w-node-_21b86c5d-3a4d-d723-ac2d-7962f872a220-bc7fccb3, #w-node-_21b86c5d-3a4d-d723-ac2d-7962f872a223-bc7fccb3, #w-node-_257b7a82-9b25-455c-030a-4d07c009004d-bc7fccb3, #w-node-_257b7a82-9b25-455c-030a-4d07c0090050-bc7fccb3, #w-node-_5f793fb0-9784-2677-f57d-fad093aa2721-bc7fccb3, #w-node-_5f793fb0-9784-2677-f57d-fad093aa2724-bc7fccb3, #w-node-e0fab373-ecd0-f268-5265-b7fd6e524744-bc7fccb3, #w-node-e0fab373-ecd0-f268-5265-b7fd6e524747-bc7fccb3, #w-node-_5250b5f5-ad2f-7fac-a9a4-31b8dde293ef-bc7fccb3, #w-node-_5250b5f5-ad2f-7fac-a9a4-31b8dde293f2-bc7fccb3, #w-node-_74a71cca-6459-53a7-a3b5-8b9f11cf1e8c-bc7fccb3, #w-node-_74a71cca-6459-53a7-a3b5-8b9f11cf1e8f-bc7fccb3, #w-node-_7ab6ee81-9b17-12b6-343c-6b496c244e8c-bc7fccb3, #w-node-_55c6e0b6-f5c4-dd3c-045e-9a71126f9049-bc7fccb3, #w-node-_55c6e0b6-f5c4-dd3c-045e-9a71126f904c-bc7fccb3, #w-node-_55c6e0b6-f5c4-dd3c-045e-9a71126f904f-bc7fccb3, #w-node-bf0d7972-4550-e142-44b9-d28eb62b3b5e-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002dc1-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002dc5-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002dc8-bc7fccb3, #w-node-_3412bf8d-9651-d1f0-08b8-e8d3d1b0698d-bc7fccb3, #w-node-_3412bf8d-9651-d1f0-08b8-e8d3d1b06990-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002dda-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002ddd-bc7fccb3, #w-node-_4c248fa7-69ac-2b61-763f-d0d714ec1062-bc7fccb3, #w-node-_4c248fa7-69ac-2b61-763f-d0d714ec1065-bc7fccb3, #w-node-_5929f666-c644-17fe-6234-10c580b7734a-bc7fccb3, #w-node-_5929f666-c644-17fe-6234-10c580b77347-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002dd3-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002dd6-bc7fccb3, #w-node-f4580005-ebcc-0c89-ac2f-65e873baeec1-bc7fccb3, #w-node-f4580005-ebcc-0c89-ac2f-65e873baeec4-bc7fccb3, #w-node-c36fb830-1f19-10a7-7ad7-93219a58cd6c-bc7fccb3, #w-node-c36fb830-1f19-10a7-7ad7-93219a58cd6f-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002de1-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002de4-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002de8-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002deb-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002dee-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002df2-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002df5-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002df8-bc7fccb3, #w-node-_71e922a1-a3e3-5650-8e51-bbd06c002dfb-bc7fccb3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
